מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

רווח
מ נראה שהגודל סודר בתוכנה
שורה 429: שורה 429:
.mw-search-interwiki-project { text-align: right; }
.mw-search-interwiki-project { text-align: right; }
.mw-search-interwiki-more { float: left; }
.mw-search-interwiki-more { float: left; }
/* עיצוב עבור [[יחידה:]] */
.lua.source-lua {
font-size: 1.25em ;
}


/* ‫עבור [[תבנית:תיבת הודעה]]‬ */
/* ‫עבור [[תבנית:תיבת הודעה]]‬ */